html, body{
	height:100%;
	width:100%;
}

body {
	color:#fff;
	background:#0F2846;
	font:14px/40px arial;
	line-height:normal;
	margin: 0;
	overflow-y:hidden;
}

#bodyLeft {
	position: relative;
	float:left;
	height:100%;
	width: 40%;
	top:5%;
	left:5%
}

#bodyRight {
	float:right;
	width: 60%;
	height:100%;
}

#bodyRight > img {
	height:100%;
	float:right;
}

#loginForm {
	position: absolute;
	top:20%
}

#loginForm > h1 {
	color: #fff;
}

#loginForm input {
	height:30px;
	width:334px;
	margin-top: 20px;
	padding-left: 5px;
	background:#0F2846;
	color:#fff;
	border:1px solid #ADB4EA;
}

#loginForm input::placeholder {
	color:#fff;
}

#loginForm button  {
	width:341px;
	margin-top: 20px;
	font-weight:bold;
	height:40px;
	border:1px solid #ADB4EA;
	color:#082535;
	background-color: #ff7d4b;
	border: 1px solid;
	border-color: #ff7d4b;
	border-radius: 40px;
	transition: background-color .4s ease;
}

#loginForm button:hover {
	cursor: pointer;
	background:transparent;
	color:#ff7d4b;
	transition: background-color .4s ease;
}

#footer {
	position: absolute;
	bottom:15%;
}

#footer a {
	color: #fff;
}

#footer ul {
	list-style-type: none;
	padding-left: 5px;
	margin-left: 5px;
}

#footer ul li {
	list-style-type: square;
	position: relative;
}